<?php
$z[0]=Array("field","生菜包饭,生菜包饭介绍,平果特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","生菜包饭民间节日传统食品。将鸡蛋、蒜、葱、姜、盐等与大米一起放入锅中用油炒香，盛于一张洗净的生菜叶中，再夹一些酸菜、酸笋与佳肴包好，送入口中，味道甚美。,生菜包饭,生菜包饭简介,平果特产",73,300);
$z[1][4]['name']="description";
$z[2]=Array("field","生菜包饭_平果特产生菜包饭",302,365);
$z[2][4]['name']="title";
$z[3]=Array("field","",367,406);
$z[3][4]['name']="writer";
$z[4]=Array("field","",408,447);
$z[4][4]['name']="source";
$z[5]=Array("field","",449,489);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　生\n</p><p>　　民间节日传统食品。将鸡蛋、蒜、葱、姜、盐等与大米一起放入锅中用油炒香，盛于一张洗净的生菜叶中，再夹一些酸菜、与佳肴包好，送入口中，味道甚美。",491,684);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032010P1Z60-1YN.gif",686,770);
$z[7][4]['name']="litpic";

?>